[Desktop Entry]
Type=Application
Name=IQ Control Center
Comment=The IQ Control Center is an interface that allows users to change settings, run basic tests, and upload new firmware on their IQ Module.
Exec=IQControlCenter
Icon=IQControlCenter
Terminal=false
Categories=Development;